br.clear {
		clear:both;
}

.footer-top {
	padding:50px 0 20px;
}

.full {
	/*margin:20px 15px 0px;
	padding:20px 0 0px;
	text-align:center;*/
	color:#fff;
	/*border-top:1px solid #afafaf;*/
}
.full  li {
	float:left;
	list-style:none;
	padding:0; margin:0;
}
.full span {
	font-size:11px;
	vertical-align:middle;
	text-align:left;
	display:inline-block;
	line-height:10px;
	margin:0 0 8px 0;
}
.full a {
	text-decoration:none;
	color:#fff;
}
.full img {
	vertical-align:middle;
	position:relative;
	margin-right:10px;
}

#breadcrumbs-two{
  overflow: hidden;
  /*width: 121%;*/
  margin-right:18px;
}

#breadcrumbs-two li{
    float: left;
}

#breadcrumbs-two a{
	padding: .7em 1em .7em 2em;
	text-decoration: none;
	color: #005E8E;
}

#breadcrumbs-two li:first-child a{
	padding-left: 1em;
	border-radius: 5px 0 0 5px;
}

#breadcrumbs-two a:hover {
	background: #fff;
}

#breadcrumbs-two a:hover::after{
	border-left-color: #fff;
}

#breadcrumbs-two .current,
#breadcrumbs-two .current:hover{
	font-weight: bold;
	background: none;
}

#breadcrumbs-two .current::after,
#breadcrumbs-two .current::before{
	content: normal;  
}

.full .separator {
	height:28px;
	margin:1px 0 0 0;
	padding:0px 20px;
	width:2px;
}

h3.footer {
	font-size: 18px;
	margin: 0 0 15px;
}
.menu_footer li {
	line-height:20px;
}
.menu_footer a {
	color:#fff;
	font-size:13px;
}
.menu_footer a:hover {
	color:#fff;
	text-decoration:underline;
}

.footer-info {
	font-size:12px;
	color:#fff;
	line-height:16px;
	/*text-align:right;*/
}

#footer-notice {
	margin:20px 15px 0;
	padding-top:20px;
	border-top:1px solid #afafaf;
}
#footer-notice p {
	color:#afafaf;
	font-size:11px;
	line-height:14px;
	text-align:justify;
}

.fundingtable {
	border-collapse: collapse;
	margin-left: 4px;
	border: 1px solid #e4e4e4;
}
td.number {
	border-right: none;
	padding-right: 0;
	width: 15px;
	font-size: 16px;
	font-style: italic;
	color: #f99500;
}
.fundingtable td {
	background: #fffaf4;
}
.fundingtable td {
	border: 1px solid #e4e4e4;
	padding: 7px 10px;
}

.btn-orange {
    background: linear-gradient(#FAB61C, #FA911C) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #FA911C;
    box-shadow: 0 1px 1px 0 #fac91c inset, 0 2px 0 -1px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}
.btn-orange:hover {
    background: linear-gradient(#FA911C, #fab61c) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#orange_circle {
	background-color: #f58b01; 
	border-radius: 15px; 
	color: #ffffff; 
	display: block; 
	font: 17px/1.2 DNLTM; 
	margin: -19px auto -10px; 
	padding: 4px 7px 0; 
	text-align: center; 
	width: 25px;
}

.table th {
	border-bottom: 1px solid #023061;
	background: #002d5f;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#005988) to(#002d5f));
	background: -webkit-linear-gradient(#005988, #002d5f);
	background: -moz-linear-gradient(#005988, #002d5f);
	background: -ms-linear-gradient(#005988, #002d5f);
	background: -o-linear-gradient(#005988, #002d5f);
	background: linear-gradient(#005988, #002d5f);
	background-repeat: no-repeat !important;
	background-color: #002d5f !important;
	-pie-background: linear-gradient(#005988, #002d5f) 0 0% #002d5f !important;
	color: #FFFFFF;
}
.pb10 {
	padding-bottom: 10px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.border-bottom {
	border-bottom: 1px solid #e4e4e4;
}
.orange_text {
	color: #f58b01;
}

.table2 {
    margin-bottom: 20px;
    width: 100%;
}
table2 {
    background-color: rgba(0, 0, 0, 0);
    max-width: 100%;
}
table2 {
    border-collapse: collapse;
    border-spacing: 0;
}

.table2 th {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FF6600 !important;
    background-image: linear-gradient(#FFA500, #FF6600);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat !important;
    background-size: auto auto;
    border-bottom: 1px solid #023061;
    color: #FFFFFF;
}

.orange-table th {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FF6600 !important;
    background-image: linear-gradient(#FFA500, #FF6600);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat !important;
    background-size: auto auto;
    border-bottom: 1px solid #023061;
    color: #FFFFFF;

}


/* Mobile floating menu*/

.sidebar-right {
    position:fixed;
    top: 269px;
    right: -73px;
    width:200px;
    z-index: 999;
}



@media (min-width: 768px) and (max-width: 1590px)  {


.sidebar-toggle {
    position: relative;
    float: none;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    border: 1px solid #dddddd;
    border-radius: 4px;
    display: block;
}

.sidebar-header, .sidebar-nav {
    float: none;
}

.sidebar-collapse.collapse {
    display: none !important;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 0;
}
}


@media (max-width: 980px) {

.sidebar-fixed-top {
    position: relative !important;
    top: auto;
}


.sidebar-toggle {
    float: none;
    text-align: center;
    padding: 0;
    display: block;
}

.mobile.sidebar-header {
    margin-bottom: 30px;
}

a.sidebar-toggle {
    padding: 0;
 line-height:18px;
 margin-top:-1px;
}


.sidebar-toggle:hover, .sidebar-toggle:focus {
    background-color: transparent;
}

.mobile .sidebar-toggle i {
    padding: 9px 12px;
    border-radius: 3px !important;
}

.sidebar-toggle {
    display: block;
    float: none;
    margin: 0 auto;
    border: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

.sidebar-toggle i {
    border-radius: 0 0 2px 2px !important;
    padding: 0 8px;
    font-size: 19px;
    cursor: pointer;
}


}


@media (min-width: 768px) and (max-width: 1590px) {
 
.sidebar-toggle {
    float: none;
    text-align: center;
    padding: 0;
    display: block;
    border: none;
    border-radius: 0;
}

.mobile.sidebar-header {
    float: none;
    margin: 20px 0 0 92.5%;
    padding: 0;
}

 a.sidebar-toggle {
 line-height:18px;
 margin-top:-1px;
 padding: 0;
}

.sidebar-toggle:hover, .sidebar-toggle:focus {
    background-color: transparent;
}

.mobile .sidebar-toggle i {
    padding: 9px 12px;
    border-radius: 3px !important;
}

.sidebar-toggle {
    display: block;
    float: none;
    margin: 0 auto;
    border: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

.sidebar-toggle i {
    border-radius: 0 0 2px 2px !important;
    padding: 0 8px;
    font-size: 19px;
    cursor: pointer;
}

}

.sidebar-collapse {
  max-height: 340px;
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  overflow-y: auto;
  border-top: 1px solid #e6e6e6;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-overflow-scrolling: touch;
}

.sidebar-toggle i {
    background-color: #0488cd;
    color: #fff;
}

.sidebar-collapse:before,
.sidebar-collapse:after {
  display: table;
  content: " ";
}

.sidebar-collapse:after {
  clear: both;
}


@media (min-width: 1590px) {
  .sidebar-collapse {
    width: auto;
    padding-right: 0;
    padding-left: 0;
    border-top: 0;
    box-shadow: none;
  }
  .sidebar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .sidebar-collapse.in {
    overflow-y: visible;
  }
  
}

.myIframe {
	position: relative;
	padding-bottom: 65.25%;
	padding-top: 30px;
	height: 0;
	overflow: auto; 
	-webkit-overflow-scrolling:touch;
	border: solid black 1px;
} 
.myIframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#breadcrumbs-one{
  overflow: hidden;
  width: 121%;
}

#breadcrumbs-one li{
    float: left;
}

#breadcrumbs-one a{
	padding: .7em 1em .7em 2em;
	float: left;
	text-decoration: none;
	color: #005E8E;
	position: relative;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	background-color: #ddd;
	background-image: linear-gradient(to right, #FFC31E, #FFA500); 
	font-weight:bold; 
}

#breadcrumbs-one li:first-child a{
	padding-left: 1em;
	border-radius: 5px 0 0 5px;
}

#breadcrumbs-one a:hover{
	background: #fff;
}

#breadcrumbs-one a::after,
#breadcrumbs-one a::before{
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1.5em;   
	border-top: 1.5em solid transparent;
	border-bottom: 1.5em solid transparent;
	border-left: 1em solid;
	right: -1em;
}

#breadcrumbs-one a::after{ 
	z-index: 2;
	border-left-color: #FFA500;  
}

#breadcrumbs-one a::before{
	border-left-color: #000000;  
	right: -1.1em;
	z-index: 1; 
}

#breadcrumbs-one a:hover::after{
	border-left-color: #fff;
}

#breadcrumbs-one .current,
#breadcrumbs-one .current:hover{
	font-weight: bold;
	background: none;
}

#breadcrumbs-one .current::after,
#breadcrumbs-one .current::before{
	content: normal;  
}

.btn-color-blue {
    background: linear-gradient(#0097CE, #0A3E6E) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #417557;
    box-shadow: 0 1px 1px 0 #0097CE inset, 0 2px 0 -1px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.btn-color-blue:hover {
    background: linear-gradient(#0A3E6E, #0097CE) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.clients {
	background:#f0f0f0;
}
.client-logo img {
	margin:10px 20px;
}
.clients .client-logo img {
	margin:10px 10px;
	width:5%;
}
.carousel-inner {
	font-family: 'Open Sans',sans-serif;
}
.main-cta {
	margin:40px 0;
	padding: 0px;
	width:280px; height:280px;
	line-height:18px;
	-moz-border-radius: 140px;
	border-radius: 140px;
	display:block; color:#666;
	text-align:center;
	font-size:14px;
	font-family: 'PT Sans',sans-serif;
	/*border:1px solid #0a79de;*/
}

.main-cta h2{
	font-size: 30px;
	padding:55px 0 0; margin:0;
	color:#faa31d;
}

.main-cta h3{
	font-family: 'PT Sans',sans-serif;
	font-size: 18px;
	padding:0; margin:15px 0px;
	color:#666;
	font-weight:bold;
}

.main-cta:hover {
	color:#ccc;
	background:url(../img/cta-rounded-bg.jpg) repeat-x bottom #07355e;
	border:none;
}

.main-cta:hover, .main-cta:hover h3 {color:#fff !important;}

.main-cta h4 {
	color:#333;
	font-family: 'PT Sans';
	font-size:18px;
	margin:40px 0 0;
	font-weight:bold;
}

.main-cta:hover h4 {
	color:#fff;
}

.watch-why-fxprimus-video {
	padding: 0px 40px 20px;
	margin: 20px 10px 0px;
	color: #666;
	font-family: 'Oswald',sans-serif;
	font-size: 17px;
	text-align:center;
}
.watch-why-fxprimus-video h4 {
	font-family: 'Open Sans',sans-serif;
	color:#5d9dc1;
	margin:0;
	font-size:36px;
}

.wpposts_newsflash {
	padding:30px 0;
	text-align:justify;
}
.wpposts_newsflash h3 {
	margin:0 15px 20px;
	color:#666;
	border-bottom:1px dashed #f0f0f0;
}
.wpposts_newsflash img {
	display:none;
}
.wppost {
	position:relative;
	margin:0 0 20px !important;
	min-height:50px;
	background: url(../img/bg_off.png) repeat-x bottom;
	padding-bottom: 30px;
}
.wppost .icon-angle-right {
	position:absolute;
	right:14px;
	top:-12px;
	z-index:-1;
	font-size:4em;
	color:#5d9dc1;
}
.wppost:hover .icon-angle-right,
.client-carousel span {
	color:#f58b01;
}
.wppost h4 {
	font-family:'Open Sans';
	font-size:15px;
	margin:0;
	height:50px;
	overflow:hidden;
}
.wppost h4 a {
	color:#666;
	padding-right:35px;
	display:block;
}
.wppost h6 {
	height:25px;
	overflow:hidden;
}

.wppost img {float:none !important;}
.clients-title  h3{
	color: #666;
}

.client-carousel .content-box {
	min-height:390px;
}

.client-carousel ol li {
	list-style:decimal;
	margin: 12px 25px;
	line-height: 16px;
}
.client-carousel strong {
	color:#5d9dc1;
}

.client-carousel h3 {text-align:center;}
.client-carousel h3.one {color:#e69e5a;}
.client-carousel h3.two {color:#37ac81;}
.client-carousel h3.four {color:#5d9dc1;}

.client-carousel p {
	line-height:16px;
	margin-bottom:15px;
}

.client-carousel p.dotted
{
	border: 1px dotted #e69e5a;
	padding: 10px;
}

.client-carousel .icon-check
{
	margin-right: 5px;
	color: #00A651;
	font-size: 16px;
}
.spacing {
    padding-bottom: 10px;
    padding-top: 10px;
}

.tabsz {
  display: none;
  visibility: hidden;
}


.js-tabby .tabsz {
  display: block;
  visibility: visible;
}


.tabsz a,
.tabsz button {
  cursor: pointer;
}


.js-tabby .tabs-pane {
  display: none;
  visibility: hidden;
}


.tabs-pane.active {
  display: block;
  visibility: visible;
}


.tabsz:before,
.tabsz:after {
  display: table;
  content: "";
}

.tabsz:after {
  clear: both;
}

.icon-ok {
margin-right: 5px;
color: #00A650;
font-size: 18px;
}

.icon-remove {
margin-right: 5px;
color: #E40520;
font-size: 18px;
}

.news-title {
font-weight:bold;
font-size:16px;
color:#003366;
}

.blue-intro {
color:#002F5A;
font-size:27pt;
font-style:italic;
font-weight:bold;
line-height:44px;
text-align:center;
}

.grey-text {
color:#4A4A4A;
font-size:20px;
}


.head-style {
color:#005E8E;
font-size:29px;
padding-bottom:17px;
font-weight:bolder;
}


hr {
      background: none repeat scroll 0 0 #DDDDDD;
      border: 0 none;
      height: 1px;
      width: 100%;
  }


.bg2 {
  background: url("../img/pages/fxp-about-us-pcf-bg2.png") no-repeat;
  padding: 60px 0 116px;
}

.bg-autochartist {
  background: url("../img/pages/autochartis/bg-autochartist.png") no-repeat;
}



.whyfx-bg {
  background: url("../img/pages/why-fxprimus/why-FXP-bg.png") no-repeat scroll right bottom / 100% auto #F3F5F6;
}
.white{color:#FFFFFF;}

div.pagination span,
div.pagination a {
	color: #999999;
	background-color: #ffffff;
	border-color: #dddddd;
	padding: 6px 12px;
	border: 1px solid #dddddd;
	margin-left:-1px;
	/*display:block;*/
}
div.pagination span {cursor:not-allowed;}
div.pagination a {color:#FAA31C;}
div.pagination a:hover,
div.pagination strong span {background:#FAA31C; color:#fff;}

.mediacoverage .infos {
	background: url(../img/bg_off.png) repeat-x bottom;
	padding-bottom: 30px;
}

.bg-bonanza {
  background: url("../img/pages/promotions/april-bonanza/img-bg-cash-prizes.png") no-repeat;
  padding: 10px 0 0px;
}

.white-row {
background:#FFFFFF;
}


span.step {
background: #FFA500;
border-radius: 0.8em;
-moz-border-radius: 0.8em;
-webkit-border-radius: 0.8em;
color: #ffffff;
display: inline-block;
font-weight: bold;
line-height: 1.6em;
margin-right: 5px;
text-align: center;
width: 1.6em; 
}

.bg-form {
   background: url("../img/pages/trading/img-api-form-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}


#wrapperz{
   margin: 80px auto;
}

#map_container{
	background: url(../img/pages/about-us/img-contact.png) 0px 0px no-repeat;
	height: 415px;
	width: 111%;
	position: relative;
	color: #fff;
	margin: 0px 0px 0px 0px;
}


.info_box_map {
	display: none;
	position: absolute; /* important because we need to dynamically position*/
	width: 240px;
	height: 205px;
	overflow: hidden;
	padding: 5px 10px;
	background-color: rgba(31,32,62,0.9);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #fff;
}

.info_box_map h2{
	border-bottom: 1px solid #515a6b;
	/*color: #515a6b;*/
	font-weight: normal;
}

.info{
	display: none;
}


a.marker{
	position: absolute;
	background: url('../img/pages/offices/markers.png') 0% 0% no-repeat;
	height: 32px;
	width: 20px;
	display: block;
	cursor:pointer;
}

a.marker:hover{
	background: url('../img/pages/offices/markers.png') 0% 50% no-repeat;
}




/* Search START - CSS3 */
.search, 
#submit_seach {
	float: left;
}

.search {
	padding: 5px 9px;
	height: 30px;
	border: 1px solid #a4c3ca;
	font: normal 13px 'trebuchet MS', arial, helvetica;
	background: #f1f1f1;
	border-radius: 50px 3px 3px 50px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);            
}


#submit_seach
{       
	background-color: #6cbb6b;
	background-image: linear-gradient(#95d788, #6cbb6b);
	border-radius: 3px 50px 50px 3px;    
	border-width: 1px;
	border-style: solid;
	border-color: #7eba7c #578e57 #447d43;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 
	0 1px 0 rgba(255, 255, 255, 0.3) inset;
	height: 30px;
	margin: 0 0 0 3px;
	padding: 0;
	width: 62px;
	cursor: pointer;
	font: bold 14px Arial, Helvetica;
	color: #23441e;    
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	line-height: 31px !important;
}

#submit_seach:hover {       
	background-color: #95d788;
	background-image: linear-gradient(#6cbb6b, #95d788);
}   

#submit_seach:active {       
	background: #95d788;
	outline: none;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;        
}

#submit_seach::-moz-focus-inner {
	border: 0;  /* Small centering fix for Firefox */
}

.search::-webkit-input-placeholder {
	color: #9c9c9c;
	font-style: italic;
}

.search:-moz-placeholder {
	color: #9c9c9c;
	font-style: italic;
}  

.search:-ms-placeholder {
	color: #9c9c9c;
	font-style: italic;
}

  /* Search END - CSS3 */

/* SOCIAL ICONS START - CSS3 */
.social {
	float: right;
	list-style: none outside none;
	margin: 0;
	position: fixed;
	right: 0px;
	top: 20%;
	width: 10px;
	z-index: 9000;
}
.social li { display:inline; float:right; background-repeat:no-repeat; }
.social li a { display:block; width:48px; height:48px; padding-right:10px; position:relative; text-decoration:none; }
.social li a strong { font-weight:normal; position:absolute; left:20px; top:-1px; color:#fff; padding:3px; z-index:9999;
text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75); background-color:rgba(0, 0, 0, 0.7);
-moz-border-radius:3px; -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); -webkit-border-radius:3px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); border-radius:3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

li.facebook { background-image:url("../img/facebook.png");padding: 4px; }
li.linkedin { background-image:url("../img/linkedin.png");padding: 4px; }
li.rss { background-image:url("../img/rss.png");padding: 4px; }
li.twitter { background-image:url("../img/twitter.png");padding: 4px; }
li.youtube { background-image:url("../img/youtube.png"); }
li.pinterest { background-image:url("../img/pinterest.png"); }

#social-css:hover li { opacity:0.2; }

#social-css li { -webkit-transition-property: opacity; -webkit-transition-duration: 500ms;
-moz-transition-property: opacity; -moz-transition-duration: 500ms; }
#social-css li a strong { opacity:0;
-webkit-transition-property: opacity, top; -webkit-transition-duration: 300ms;
-moz-transition-property: opacity, top; -moz-transition-duration: 300ms; }

#social-css li:hover { opacity:1; }
#social-css li:hover a strong { opacity:1; top:-10px; }

/* SOCIAL ICONS END - CSS3 */
.btn-color-flat-orange {
	background: none repeat scroll 0 0 #EE991F;
	cursor: pointer;
}

.btn-color-flat-orange:hover {
	background: none repeat scroll 0 0 #F7BB4E;
}

.submit_but {
	padding-right: 25px;
}


.black {
	color :#000000;
}

.btn-color-silver {
	background: none repeat scroll 0 0 #BDC3C7;
	cursor: pointer;
}

.btn-color-silver:hover {
	background: none repeat scroll 0 0 #E5E5E5;
}

.landing-page {
	margin-bottom:50px;
}
.landing-page .slogan {
	border: 1px solid #ccc; 
	margin: 30px auto; 
	width: 85%; 
	padding: 40px 50px;
}
.landing-page .contact-box a {
	display:block;
	line-height:20px;
	min-height:135px;
}
.landing-page .contact-box {border:1px solid #ddd; padding:20px;}
.landing-page .contact-box:hover a {color:#fff;}
.landing-page .contact-box:hover a small {color:#000;}

.newspaper {
	-webkit-column-count:2; /* Chrome, Safari, Opera */
	-moz-column-count:2; /* Firefox */
	column-count:2;
	text-align:justify;
}


/* 404 page */
.four-oh-four {
	font-family:Arial;
	color:#4a4a4a;
	font-size:14px;
}

.four-oh-four .body_404 {
	margin:30px 0px;
}

.four-oh-four .header_404 {
	min-height:172px;
	background:#ff3333 url(../img/404/banner.png) no-repeat center;
	width:100%;
}

.four-oh-four  .header_404 h1 {
	font-family: 'Titillium Web', sans-serif;
	font-weight:700;
	font-size:50px;
	color:#fff;
	text-shadow: -4px 4px 0px rgba(214, 115, 115, 1);
	margin:38px 0 0;
}
.four-oh-four  .header_404 h3 {
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
	font-size:30px;
	color:#fff;
	margin:0 0 20px;
}
.four-oh-four h2 {
	font-size:24px;
	color:#4a4a4a;
	font-family:Arial;
	padding:0; margin:0;
	font-weight:bold;
}
.four-oh-four h2 small {
	font-size:18px;
	color:#4a4a4a;
	font-weight:bold;
}

.four-oh-four h3 {
	font-family:Arial;
	font-size:18px;
	color:#0066cc;
	font-weight:bold;
}

.chances {margin-bottom:15px;}
.chances .numbers {
	width:30px;
	height:30px;
	line-height:30px;
	font-size:18px;
	font-style:italic;
	color:#fff;
	background:#0066cc;
	border-radius:50%;
	margin-right:15px;
	text-align:center;
}
.chances .numbers ,
.chances .description {
	display:inline-block;
	vertical-align:top;
}
.chances .description {
	max-width:480px;
}

.four-oh-four h3 .moduletable {
	display: inline-block;
	position: relative;
	top: 10px;
}

.four-oh-four .site-map {
	padding:20px 30px;
	border:1px solid #ccc;
	width:545px;
}

.four-oh-four .site-map ul {
	float:left;
	width:160px;
}

.four-oh-four .site-map a {
	color:#cc0000;
	font-weight:bold;
}
.clear {clear:both;}


.tire-tracks-top {
	background: url("http://download.fxprimus.com/caalna/img/aylezo/bg-top.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 313px;
}

.tire-tracks-bottom {
    background: url("http://download.fxprimus.com/caalna/img/aylezo/bg-bottom.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 294px;
}